
/*+++++hj_go_64+++++*/

/*+++++hj_end_64+++++*/


/*+++++hj_go_65+++++*/

/*+++++hj_end_65+++++*/


/*+++++hj_go_83+++++*/
template_hj_83 * {
	padding: 0;
	margin: 0;
	box-sizing: border-box
}
template_hj_83 a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
	outline: none
}
template_hj_83 ul, template_hj_83 li {
	list-style: none
}
template_hj_83 .hj_mk_83_clear {
	clear: both
}
template_hj_83 .hj_mk_83_container {
	margin: 0px auto;
}
template_hj_83 .hj_mk_83_main {
	position: relative;
	width: 100%;
}
template_hj_83 .hj_mk_83_ly-form-3 {
	padding: 100px 0;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-con {
	position: relative;
	display: flex;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-right {
	float: right;
	padding: 42px 66px 68px 78px;
	box-shadow: 5px 5px 8px #ececec, -5px -5px 8px #ececec;
	border-bottom-right-radius: 70px;
	overflow: hidden;
	width: 100%;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-title {
	height: 80px;
	position: relative;
	margin-bottom: 26px;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-title span {
	display: block;
	height: 80px;
	line-height: 80px;
	font-size: 70px;
	font-family: "Impact";
	color: rgba(51, 51, 51, 0.08);
	text-transform: uppercase;
	letter-spacing: 5px;
	overflow: hidden;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-title b {
	position: absolute;
	height: 50px;
	line-height: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	left: 0;
	right: 0;
	top: 50%;
	margin-top: -25px;
	z-index: 5;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap {
	position: relative;
}

template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li {
	height: 56px;
	border: 1px solid #cccccc;
	margin-bottom: 18px;
	display: flex;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li label {
	float: left;
	width: 120px;
	height: 56px;
	line-height: 56px;
	text-align: right;
	font-size: 16px;
	color: #999999;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li label b {
	color: #f00;
	padding-right: 5px;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li input {
	height: 54px;
	line-height: 54px;
	font-size: 16px;
	color: #999999;
	border: none;
	flex: 1;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li.hj_mk_83_ly-form-li-textarea {
	height: 168px;
	margin-bottom: 34px;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li.hj_mk_83_ly-form-li-textarea textarea {
	line-height: 54px;
	height: 160px;
	font-size: 16px;
	color: #999;
	border: none;
	flex: 1;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li.hj_mk_83_ly-form-li-button {
	margin-bottom: 0;
	border: 0;
	height: 44px;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li.hj_mk_83_ly-form-li-button label {
	height: 44px;
	line-height: 44px;
}

template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li.hj_mk_83_ly-form-li-button b {
	float: left;
	width: 110px;
	height: 44px;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li.hj_mk_83_ly-form-li-button b img {
	display: block;
	width: 110px;
	height: 44px;
}
template_hj_83 .hj_mk_83_ly-form-3 .hj_mk_83_ly-form-wrap li.hj_mk_83_ly-form-li-button .hj_mk_83_ly-form-btn {
	float: right;
	display: block;
	width: 162px ;
	height: 44px;
	line-height: 44px;
	font-size: 15px;
	color: #ffffff;
	background: #db0d1a ;
	text-align: center;
	cursor: pointer;
	border-radius: 10px;
	flex:none;
}

/*+++++hj_end_83+++++*/


/*+++++hj_go_66+++++*/

/*+++++hj_end_66+++++*/

